package com.example.appmovies.model

data class DetailMovie(
    val adult: Boolean = false,
    val backdrop_path: String? = null,
    val belongs_to_collection: Any? = null,
    val budget: Int,
    val genres: List<Any>,
    val homepage: String,
    val id: Int,
    val imdb_id: String,
    val original_language: String,
    val original_title: String,
    val overview: String,
    val popularity: Double? = null,
    val poster_path: String,
    val production_companies: List<Any>,
    val production_countries: List<Any>,
    val release_date: String,
    val revenue: Int,
    val runtime: Int,
    val spoken_languages: List<Any>,
    val status: String,
    val tagline: String,
    val title: String,
    val video: Boolean,
    //val videos: Videos,
    val vote_average: Double,
    val vote_count: Int
)